body {
 margin:0;
 padding:0;
 font-family:Arial, Verdana, Helvetica,sans-serif;
 font-size: 101%;
 color:#000000;
}

.rot {color:#000000;}
.fett {font-weight:bold;}
.fettrot {font-weight:bold;color:#000000;}
.kursiv {font-style:italic;}
.unterstrichen {text-decoration: underline;}

.vorspann {}
.infobox {background-color:#FFFFFF;}

form {margin:0;padding:0;}
/*********************************Kopf***************************************************************************/
.rahmen {
 margin:0;
 padding:0;
 text-align:left;
 float:left;
}

.Kopf {
 height:157px;
 /*width:770px;*/
 width: 930px;
 margin:0;
 padding:0;
 float:none;
}

.kopflinks {
 text-align:left;
 margin-left:5px;
 margin-right:0;
 margin-top:0;
 margin-bottom:0;
 padding:0;
 float:left;
}

/*********************************Navigation - oben***************************************************************************/
td.Navigationkopf {
 padding-left:15px;
}

a.navoben {
 color:#000000;
 font-weight:bold;
 font-size:110%;
 text-decoration:none;
 vertical-align:top;
}

td.Navigationkopf div.Kopflinie {
  border-bottom: 1px solid #000000;
}

td.Navigationkopfsuchestart {
 background-color: #FFFFFF;
 color:#000000;
 font-size:120%;
}

td.Navigationkopfsuche {
 font-size:120%;
}

.suchfeld {
  height: 15px;
  width: 96px;
  padding:0;
  vertical-align:top;
  font-size:70%;
  border: 1px solid #000000;
  margin-left:5px;
  margin-right: 0;
  margin-top:5px;
  margin-bottom: 5px;
}

.suchbutton {
  padding:0;
  margin-left:0;
  margin-right: 5px;
  margin-top:5px;
  margin-bottom: 5px;
}



/*********************************Startseite***************************************************************************/

h1.aktuell_ueberschrift {
  font-size:130%;
  margin-bottom:0;
  padding-bottom:0;
}

hr.aktuell_hr {
  color: #000000;
  border-style: solid;
  border-color: #000000;
  margin-top:0;
  padding-top:0;
  margin-right:5px;
}

/*********************************Zusatzspalte***************************************************************************/
td.Zusatzspalte {
  
  font-size: 80%;
  /*width: 125px;*/
  width: 180px;
  vertical-align: top;
}


.zusatzspaltekasten {
  background-color: #FFFFFF;
  margin-top: 20px;
  padding-left: 3px;
  padding-right: 3px;
  border: 1px solid #000000;
  padding-bottom:0;
  margin-bottom:0;
}

.zusatzspaltepermalinks {
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
  border-bottom: 1px solid #000000;
 border-top: 1px solid #000000;
  padding-left: 3px;
  padding-right: 3px;
  padding-top:0;
  margin-top:0;
}

.zusatzspaltepermalinks ul {
   margin-left:15px;
   padding-left: 3px;
   padding-right: 3px;
         
}

hr.hrpermalink {
 color: #000000;
	border-style: solid;
	border-color: #000000;
}

.zusatzspaltepermalinks a {
	color:#000000;
	text-decoration:none;
         font-weight:normal;
}

.zusatzspaltepermalinks a:hover,
.zusatzspaltepermalinks a:focus, 
.zusatzspaltepermalinks a:active {
	color:#000000;
	text-decoration:underline;
                font-weight:normal;
}

/*********************************Navigation - seite***************************************************************************/

td.Navigation {
 font-size:1.0em;
 width:125px;
 vertical-align:top;
 font-weight:bold;
}

td.Navigation ul.navigationul { /*transparente Bullets*/
	margin:0;
	padding:0;
                /*list-style-image:url("/images/dummy.gif");*/
}

td.Navigation li {
	margin:0;
                padding:1px;
                border-bottom:4px solid #000000;
                background-color:#FFFFFF;
                display:block;
}

td.Navigation a {
	margin:0;
                color:#000000;
	display:block;
	padding:2px;
	text-decoration:none;
                display:block;
                font-weight:bold;
                background-color:#FFFFFF;
}

td.Navigation a:hover,
td.Navigation a:focus, 
td.Navigation a:active {
	background-color:#FFFFFF;
	color:#000000;
	display:block;
                text-decoration:none;
                font-weight:bold;
}

td.Navigation a.aktiv {
  background-color:#FFFFFF;
}

/*********************************Unternavigation***************************************************************************/

td.Unternavigation {
 font-size:80%;
 width:125px;
 vertical-align:top;
 font-weight:bold;
}

td.Unternavigation ul.unternavigationul { /*transparente Bullets*/
	margin:0;
	padding:0;
                /*list-style-image:url("/images/dummy.gif");*/
                border-left: 3px solid #000000;
}

td.Unternavigation li {
	margin:0;
                padding:1px;
                border-bottom:3px solid #000000;  
                background-color:#FFFFFF;
                display:block;
}

div.unternavigation li {
	margin:0;
                padding:1px;
                border-bottom:3px solid #000000;  
                background-color:#FFFFFF;
                display:block;
}


td.Unternavigation a {
	color:#000000;
	display:block;
                padding-left:1px;
                padding-top:1px;
                padding-bottom:1px;
	text-decoration:none;
                display:block;
                font-weight:bold;
}

div.unternavigation a {
	color:#000000;
	display:block;
                padding-left:1px;
                padding-top:1px;
                padding-bottom:1px;
	text-decoration:none;
                display:block;
                font-weight:bold;
}


td.Unternavigation a:hover,
td.Unternavigation a:focus, 
td.Unternavigation a:active {
	background-color:#FFFFFF;
	color:#000000;
	display:block;
                text-decoration:none;
                font-weight:bold;
}

td.Unternavigation a.aktiv {
  background-color:#FFFFFF;
}

div.unternavigation a:hover,
div.unternavigation a:focus, 
div.unternavigation a:active {
	background-color:#FFFFFF;
	color:#000000;
	display:block;
                text-decoration:none;
                font-weight:bold;
}

div.unternavigation a.aktiv {
  background-color:#FFFFFF;
}


/*********************************Content***************************************************************************/
table{
	 empty-cells: show;
                 font-size: 100%;
}

td.Content {
 vertical-align:top;
 width: 505px;
 height:100%;
 padding-bottom: 3px;
 padding-left: 15px;
 padding-right: 0; 
 padding-top: 15px;
}

td.ContentAllgemein {
 vertical-align:top;
 width: 630px;
 height:100%;
 padding-bottom: 3px;
 padding-left: 15px;
 padding-right: 0; 
 padding-top: 15px;
}
h1 {
font-weight:bold;
font-size:130%;
}

h2 {
 font-weight:bold;
 font-size:110%;
}

h3, h4, h5, h6 {
 font-weight:bold;
 font-size:100%;
}

a {
	color:#000000;
	text-decoration:underline;
                font-weight:bold;
}

a:hover,
a:focus, 
a:active {
	color:#000000;
	text-decoration:none;
                font-weight:bold;
}

a.anker, a.anker:hover, a.anker.focus, a.anker:active {
 color:#000000;
 text-decoration:none;
 font-weight:normal;
}

h1 a.anker, h2 a.anker, h3 a.anker, h4 a.anker, h5 a.anker, h6 a.anker {
 color:#000000;
 text-decoration:none;
 font-weight:bold;
}

fieldset {
	margin-top:24px;
	border: 1px solid #000000;
	background: #fff;
	padding: 18px;
	text-align: right;
	}

legend {
	padding : 6px;
	border: 1px solid #000000;
	color: #000000;
	font-weight:bold;
}

caption {
	padding : 6px;
	color:  #000000;
	font-weight:bold;
}

input{
      margin: .2em;
}

select {
	margin: .2em;
}

label {
	font-weight:bold;
}


.footer {
   BORDER-TOP: #000000 1px solid;
   padding-top:3px;
   margin-right:10px;
  margin-bottom:25px;
}

hr{
	color: #000000;
	border-style: solid;
	border-color: #000000;
}

/*********************************Startseite***************************************************************************/
table.startseite {
  PADDING-RIGHT: 0px; 
  PADDING-LEFT: 0px; 
  PADDING-BOTTOM: 0px; 
  PADDING-TOP: 0px;
  margin-left:10px;
}

td.startseitelinkespalte {
  padding:10px;
  border-right:1px solid #000000;
  width:33%;
  vertical-align:top;
}

td.startseitemittlerespalte {
  padding:10px;
  border-right:1px solid #000000;
  width:33%;
  vertical-align:top;
}

td.startseiterechtespalte {
  padding:10px;
  width:33%;
  vertical-align:top;
}
/********************************* SelfDB ***************************************************************************/

.selfdb_sucheselectfeld {      
}

.selfdb_suchfeld {
}

.selfdb_operatorfeld {
}

.selfdb_registereditfeld {
}

.selfdb_registereditselectfeld {
}

.selfdb_registereditfileauswahlfeld {
}

textarea.selfdb_registeredittextarea {
 	width:200px;
 	height:150px;
 	font-family : Arial, Helvetica, sans-serif;
 }

.selfdb_button {
}

.selfdb_gruppe {
	background-color: #FFFFFF;
	font-weight:bold;
}

.selfdb_unselected {
	  background-color :#FFFFFF;
}

table.selfdb_dialog{
     font-family : Arial, Helvetica, sans-serif;
     color : black;
	 margin-left: auto;
	 margin-right: auto;
	 border: 1px solid  #000000;
	 text-align:center;
}
table.selfdb_dialog th{
        text-align : right;
        vertical-align : top;
}
table.selfdb_dialog td{
       text-align : left;
       vertical-align : top;
}

table.selfdb_list{
     text-align:center;
	 font-family : Arial, Helvetica, sans-serif;
     color : black;
     margin:0;
     padding:0;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
table.selfdb_list th{
        text-align : left;
        vertical-align : middle;
        border-top: 1px solid #000000;
        border-left: 1px solid #000000;
}
table.selfdb_list td{
        text-align : left;
        vertical-align : top;
        border-top: 1px solid #000000;
        border-left: 1px solid #000000;     
}

table.selfdb_report {
     font-family : Arial, Helvetica, sans-serif;
     color : black;
     margin:0;
     padding:0;
	border: 1px solid #000000;
	text-align:center;
}
table.selfdb_report th{
        text-align : left;
        vertical-align : top;
}
table.selfdb_report td{
        text-align : left;
        vertical-align : top;
}
table td.selfdb_weiteredetails{
	text-align : center;
	border-bottom: 1px solid #000000;
}

.selfdb_selected{
       background-color : transparent;
       font-weight : bold;
}
                                        
table.selfdb_tabbedmemo{
       margin-left: auto;
       margin-right: auto;
       border: 2px solid;
}

/********************************* Bürgerservice-Online ***************************************************************************/

td.menu {
               background-color:#FFFFFF;
               padding-right:10px;
               padding-left:10px;
}

.formulare_ueberschrift, .angebote_ueberschrift {
	font-weight:bold;
                font-size:110%
}

.ueberschrift {
	font-weight:bold;
}

.ueberschrift_oes, .ueberschrift_angebote, .ueberschrift_formulare {
	font-weight:bold;
                font-size:110%;
	margin-top:10px;
}

.angebot_name, .oe_name, .person_name {
	background-color: #FFFFFF;
	font-weight:bold;
	border:1px solid black;
	padding:5px;
}

.angebot_detail, .oe_detail, .person_detail, .formulare_einleitung, ul.formulare {
	background-color: white;
	}

.link_angebot .ueberschrift {
	
}

.angebot_detail .ueberschrift, .oe_detail .ueberschrift, .person_detail .ueberschrift {
	background-color: white;
	margin-top:12px;
}

.angebot_detail table, .oe_detail table, .person_detail table {
	
}

th.wochentag, td.zeitspanne, td.anmerkung{
	background-color:#FFFFFF;
}

.angebot_list {
	}

.oe_list {
	
}

.link_list {
	
}

.formularenachangeboten {
	background-color: #FFFFFF;
	padding:3px;
}

.lebensumstaende, .populaereAngebote {
	}

.lebensumstaende .ueberschrift, .populaereAngebote .ueberschrift {
	}

.link_angebot .ueberschrift a {
	margin-left:3px;
}

.keine_oes, .keine_angebote, .keine_formulare {
	margin-top:10px;
	margin-bottom:10px;	
}

/********************************* Abo-Online ***************************************************************************/

.InfoInformation {margin-bottom:-25px;}

.InfoInformation_links {margin-bottom:0px;}

.InfoInformation_rechts {margin-bottom:-20px;}

.Infoclear {margin-top:0px;margin-bottom:0px;}


.img_umbruch {
  clear: both;
  margin: 0px;
  padding: 1px 0px 1px 0px; 
}

.img_container {
  padding-top: 3em;
}

.Wetterbox {
  float: right;
  margin-top: 2px;
}

/***** PANFLOW ***/
#keinjavascript {
  color: #000000;
  font-weight: bold;
}
